map: Box Station
gamemode: Secret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: 855def1e-b0e2-4e6d-898e-339560f35f7e
  playerICName: Marty Medikalle
  playerOOCName: 4groovy
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: eb569e43-22c2-406c-a6b0-337596272c57
  playerICName: Hugo Kiernan
  playerOOCName: aedler
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: 4b077f37-f1b4-4f68-b7b8-e12634f05e6e
  playerICName: Alma Cross
  playerOOCName: ArgentAquila
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4b077f37-f1b4-4f68-b7b8-e12634f05e6e
  playerICName: Sydney Welty
  playerOOCName: ArgentAquila
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8acd74a5-690b-400c-bc36-a73a966d1aec
  playerICName: Pinkerton Floyd
  playerOOCName: badtripjack
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9ae859e4-526a-4af0-bec8-cae432ec752a
  playerICName: Karla Slimes
  playerOOCName: Bambi
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9ae859e4-526a-4af0-bec8-cae432ec752a
  playerICName: Smile (61)
  playerOOCName: Bambi
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c4819532-f3f4-4309-a74e-6354d51da17f
  playerICName: Teeka-Dakee
  playerOOCName: bcbf
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: b86fdd58-6b0c-461a-9232-e8b002c1c93f
  playerICName: Ballin Autumn Graves
  playerOOCName: BendoKenobi
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f1ab56b3-d0e8-4016-bdc7-5e60a547ccee
  playerICName: personal ai device
  playerOOCName: BiggPaul
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefEngineer
  playerGuid: f1ab56b3-d0e8-4016-bdc7-5e60a547ccee
  playerICName: Muttonae Vervecina
  playerOOCName: BiggPaul
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalIntern
  playerGuid: 949a669a-6485-4c7b-ac92-a15ca81170e6
  playerICName: Connor Sporadicus
  playerOOCName: BlueRobot
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 17f01f78-2291-4b0a-b44c-acb61b6ded94
  playerICName: Bombaleila Smith
  playerOOCName: BombasterDS
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 2e40ed3e-6d5b-4cb0-a04a-8beefcfa2bb0
  playerICName: Jumps-Into-Fryer
  playerOOCName: bradimey
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2e40ed3e-6d5b-4cb0-a04a-8beefcfa2bb0
  playerICName: Smile (61)
  playerOOCName: bradimey
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 344048bc-9450-4bd5-b745-3bfc8fff7cd4
  playerICName: Anteros Unrequi
  playerOOCName: BrandonH
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: ae49c75f-cecf-4f14-ae12-43ae677c0391
  playerICName: Osborn Patterson
  playerOOCName: BriCro
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7e855c12-97ac-4368-aa0d-0da1415f46aa
  playerICName: Benjamin James
  playerOOCName: brodie21
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e241d605-1a4c-4b96-ab24-71d38500c041
  playerICName: Aurora Nightglow
  playerOOCName: Cancerexe
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 11f9a6e8-26b6-4d33-896e-6ad80159001d
  playerICName: Licks-The-Artifact
  playerOOCName: CasualIncubus
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: dbd75f78-1e9e-453b-b128-7b566adf9d89
  playerICName: Kurt Wagner
  playerOOCName: Cheki
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Clown
  playerGuid: 8bc91313-7de2-4f95-9a99-d0c24aac102c
  playerICName: Gumply Fungle
  playerOOCName: Chickenug
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d2b7d9-8b7b-42f5-84a1-ec45f539d62f
  playerICName: clown spider (617)
  playerOOCName: clossaloak
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 54d2b7d9-8b7b-42f5-84a1-ec45f539d62f
  playerICName: Cole Trey
  playerOOCName: clossaloak
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: beab3d98-cd0a-4772-9740-7d202e60501c
  playerICName: Harry Moreau
  playerOOCName: CodeNameGenesis
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 838c8824-16dc-4d0e-b11b-a80aa4f9f936
  playerICName: personal ai device
  playerOOCName: CptZodGaming
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 838c8824-16dc-4d0e-b11b-a80aa4f9f936
  playerICName: Smile (61)
  playerOOCName: CptZodGaming
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Musician
  playerGuid: 838c8824-16dc-4d0e-b11b-a80aa4f9f936
  playerICName: Requires-a-Sponcer
  playerOOCName: CptZodGaming
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 7d0a0879-42e5-4c92-986f-ab8b657639f4
  playerICName: Foamie
  playerOOCName: CrasCrea
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 0a61ecc5-a1ce-4806-ae2a-5d2409dc53a2
  playerICName: Keith Donkin
  playerOOCName: Crown3d
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: caf250ea-e145-44b5-bb6c-af376c141070
  playerICName: Conner Addison
  playerOOCName: djko
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Quartermaster
  playerGuid: a8434278-efb9-4b05-a37b-2c64500bfe16
  playerICName: Kyle Hall
  playerOOCName: DrDestro229
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0d73c224-0d27-4b9f-827b-2bbab5e31067
  playerICName: Dune Ironwood
  playerOOCName: Dune
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0d73c224-0d27-4b9f-827b-2bbab5e31067
  playerICName: zombified Exception (746)
  playerOOCName: Dune
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e8819228-95ea-4a3b-8e1c-0e7eaa55cb90
  playerICName: Emily Rathen
  playerOOCName: Elysium206
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 97a66eae-4751-4b08-8d18-7fd242f58aa3
  playerICName: Windy Soups
  playerOOCName: EvilmadSniper
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: e9992a76-3b1e-42a8-8954-e7f7a4dbb0f8
  playerICName: Dusty Moondancer
  playerOOCName: FarmerSpree
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 68f3ca51-51bb-44b7-b3aa-410b3c643335
  playerICName: Theo Teddie
  playerOOCName: fluffy_raptor
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: c480e8f5-1933-4897-93b5-089cb3c91796
  playerICName: Ulysses Miller
  playerOOCName: Freezaqw
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: c97364e1-a409-44e4-bd09-323ef8a38121
  playerICName: Gallagin Caitman
  playerOOCName: Gallagin
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d07b8442-a7a8-4bf5-b2a3-32430843d205
  playerICName: Moth Aman
  playerOOCName: Gehn
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: ad2509c0-2d56-43be-a10c-86974068b1af
  playerICName: Reed Carr
  playerOOCName: Gelpur
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 8c8e76a0-d59f-4bf6-a6e0-14781269986d
  playerICName: Mark Ipliar
  playerOOCName: Glitchysugar
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5675b904-a9f8-44ff-b565-1585acc930d2
  playerICName: Ajax Zvinelis
  playerOOCName: GNF54
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9371d266-ac2f-4d40-a7de-d2b34e9b725a
  playerICName: Juan Biery
  playerOOCName: GoldenGamerWes
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9371d266-ac2f-4d40-a7de-d2b34e9b725a
  playerICName: Corporal Ginan
  playerOOCName: GoldenGamerWes
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 2d89ea77-adda-4c09-aed0-8b5e0d283810
  playerICName: Ruben Sawer
  playerOOCName: helpp
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ServiceWorker
  playerGuid: 564fce1a-96e9-458d-92ee-8af0df2446c7
  playerICName: Gustavo Cherry
  playerOOCName: hh
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: 6b703e09-91cd-42a7-990b-58d05d0a801e
  playerICName: Trevor Garratt
  playerOOCName: Hitori
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 26b75efb-c5f5-4b7a-8cc6-64a3df017660
  playerICName: Franklin Wentzel
  playerOOCName: IHateJonasBrothers
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 89d0cc54-cb6b-4b61-bc2c-95a94ea2c3d6
  playerICName: Eddie Jones
  playerOOCName: imissher
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 12aeb241-9c49-4a0b-9fa3-62d16e7052f3
  playerICName: clown spider (667)
  playerOOCName: Joe_biden_lol
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Chaplain
  playerGuid: 12aeb241-9c49-4a0b-9fa3-62d16e7052f3
  playerICName: James Baley
  playerOOCName: Joe_biden_lol
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 12aeb241-9c49-4a0b-9fa3-62d16e7052f3
  playerICName: Remilia (853)
  playerOOCName: Joe_biden_lol
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa25e554-aac0-478d-a4f4-815caa060a89
  playerICName: Mr. Noodle
  playerOOCName: John_Pootis
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa25e554-aac0-478d-a4f4-815caa060a89
  playerICName: Tony Homunculus
  playerOOCName: John_Pootis
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 7526b641-0cfd-4d8a-aabb-e3bf50cb34ff
  playerICName: Nicholas Rekieta
  playerOOCName: JucheJihad
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: c4a25d8d-9d25-4964-81cb-504e112c3b48
  playerICName: Seen-Jorpa
  playerOOCName: juraaa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c4a25d8d-9d25-4964-81cb-504e112c3b48
  playerICName: zombified Walter (335)
  playerOOCName: juraaa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a3265516-4799-420e-a04f-403fc6ac8a36
  playerICName: mouse (795)
  playerOOCName: JustinSkyBlade
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Bartender
  playerGuid: a3265516-4799-420e-a04f-403fc6ac8a36
  playerICName: The Peak of Dreams
  playerOOCName: JustinSkyBlade
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalIntern
  playerGuid: bf35b787-3161-4842-ac3b-7183eac09bbb
  playerICName: Dom Ithan
  playerOOCName: kevee0855
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bf35b787-3161-4842-ac3b-7183eac09bbb
  playerICName: Sergeant Taurus
  playerOOCName: kevee0855
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 15102ba5-d01d-4275-abd3-543fbd68833d
  playerICName: Corporal Nihal
  playerOOCName: killerguy991
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 15102ba5-d01d-4275-abd3-543fbd68833d
  playerICName: Justin Case
  playerOOCName: killerguy991
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalIntern
  playerGuid: cbf8fd97-4fbf-48fc-8b5d-60aaff53c914
  playerICName: Courtney Lauffer
  playerOOCName: Korywon
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 77f4047f-9772-44da-99ab-dd3567d149bb
  playerICName: Razzle Dazzle
  playerOOCName: Lentil
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 77f4047f-9772-44da-99ab-dd3567d149bb
  playerICName: zombified Runtime (263)
  playerOOCName: Lentil
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 77f4047f-9772-44da-99ab-dd3567d149bb
  playerICName: Sahr-Shahvee
  playerOOCName: Lentil
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: b4c943bc-5f66-4383-9d61-dbb045f04f96
  playerICName: Yui Midori
  playerOOCName: Liamofthesky
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: a1ad0ee9-f78a-4496-8bad-3bc8cf7ba3ca
  playerICName: Is-The-Red
  playerOOCName: Lulla
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 8142cdf0-ffaf-4eed-a023-dc8ffbb9e4c5
  playerICName: Amera Goswin
  playerOOCName: Mace_
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: feffb1db-739d-40d2-9988-10a7e1b79cab
  playerICName: personal ai device
  playerOOCName: Magic_zak
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: feffb1db-739d-40d2-9988-10a7e1b79cab
  playerICName: Amblyo Nuragicus
  playerOOCName: Magic_zak
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 0ff26bbe-cf43-49c6-8520-55eb8850e46c
  playerICName: Davon Rocklift
  playerOOCName: Majorgrunt
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0ff26bbe-cf43-49c6-8520-55eb8850e46c
  playerICName: zombified Runtime (458)
  playerOOCName: Majorgrunt
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0ff26bbe-cf43-49c6-8520-55eb8850e46c
  playerICName: Sergeant Fomalhaut
  playerOOCName: Majorgrunt
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 2693505f-9f3f-408c-81a6-63a123e9cd9b
  playerICName: Bob LaSharts
  playerOOCName: MBlack
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Scientist
  playerGuid: ff672076-9e2e-45f4-9284-65e4d49c84e8
  playerICName: Ojalas McLime
  playerOOCName: MiOyoisexpanding
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ff672076-9e2e-45f4-9284-65e4d49c84e8
  playerICName: tarantula (250)
  playerOOCName: MiOyoisexpanding
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 4083320b-2616-4244-9b80-9e89cc4e924a
  playerICName: Fizzy Galore
  playerOOCName: Miphikins
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Passenger
  playerGuid: efe8838d-d9d8-4d60-99b3-2a65aaaa5c50
  playerICName: Comet Nightflitter
  playerOOCName: Musikatt
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: efe8838d-d9d8-4d60-99b3-2a65aaaa5c50
  playerICName: Bonker
  playerOOCName: Musikatt
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: fd7b90d8-9184-4cfc-840c-d1a23759d300
  playerICName: Violet Jam
  playerOOCName: Nannerpus
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bf79b265-5d78-4ec8-8d7b-c5189087172c
  playerICName: Night N Gale
  playerOOCName: Nightgale
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 79cd2841-7e67-4ed7-a19d-76b6c6e6328b
  playerICName: personal ai device
  playerOOCName: Ominoso
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 79cd2841-7e67-4ed7-a19d-76b6c6e6328b
  playerICName: Skeeze
  playerOOCName: Ominoso
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: a62dbee2-4829-4168-b20f-4dd6e4af8e09
  playerICName: Slices-The-Cake
  playerOOCName: OneYouForgot
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: d861206c-d61c-4754-91ea-aea89df39e1d
  playerICName: Joe Burnside
  playerOOCName: p2htusyp
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Librarian
  playerGuid: 0b2d8e1c-dea6-4414-b225-8fcaab971576
  playerICName: Cliff Zeal
  playerOOCName: Pastamancer_
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: de2a996a-7cc4-4e52-bd08-cc5fee8381ca
  playerICName: Cipher Mills
  playerOOCName: peekfur
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: de2a996a-7cc4-4e52-bd08-cc5fee8381ca
  playerICName: clown spider (129)
  playerOOCName: peekfur
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 9e9af224-18b0-4dc8-b588-d822cef4dccf
  playerICName: Alec Atkinson
  playerOOCName: Phooooosphate
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 75872a8c-425f-48cd-a930-a87e465df041
  playerICName: Cy Cypher
  playerOOCName: primateprime
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 09626d4d-5a4c-4ab7-8a6a-458072f2d3e4
  playerICName: Ciara Wise
  playerOOCName: Psychen_
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: f5706702-2101-48fa-9014-d6ce65757a3f
  playerICName: Kiwi Muggins
  playerOOCName: purplepackage
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 518ee5fb-6662-4d42-86b5-750d409529c0
  playerICName: Pete P Slapper
  playerOOCName: Quantus
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Paramedic
  playerGuid: 6d2d43a1-07d6-4237-ac84-7398bd789319
  playerICName: Clyde Raddish
  playerOOCName: Raddic
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: bc806afd-e878-4ba1-bcbb-a9e6b7644368
  playerICName: Sybil Ray
  playerOOCName: RadiantMango
- antag: True
  antagPrototypes:
  - SpaceNinja
  jobPrototypes: []
  playerGuid: bc806afd-e878-4ba1-bcbb-a9e6b7644368
  playerICName: Silent Leonardo
  playerOOCName: RadiantMango
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: fe61a8c0-27a8-47f2-8176-29f406f9edf5
  playerICName: Randy Farandy
  playerOOCName: Ripotoo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 31c51976-e2bf-46aa-9953-fc52e3677ecc
  playerICName: positronic brain (PB-12)
  playerOOCName: RizzlyBear
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 31c51976-e2bf-46aa-9953-fc52e3677ecc
  playerICName: Mr lemon Lime
  playerOOCName: RizzlyBear
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 5a14723f-274f-47bf-9506-dd8b5b072832
  playerICName: Red McHenry
  playerOOCName: Rouge2t7
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 11c17d7e-5a71-41f8-92a8-5502bf5ec8bb
  playerICName: Terrence Weecoq
  playerOOCName: RyanTuek
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 11c17d7e-5a71-41f8-92a8-5502bf5ec8bb
  playerICName: Sergeant Zosma
  playerOOCName: RyanTuek
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 52b9d4f1-ceaf-4ed6-a2fb-8bc9c3a69e73
  playerICName: Dirk Kronem
  playerOOCName: SaintShaytan
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 55f11a18-11a9-4e9d-a168-4712cb3e9cdf
  playerICName: Kristoph Oswaldin
  playerOOCName: SamsonEpoch
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 922bec96-2731-49a1-a5a9-9dda0d6586f8
  playerICName: Jerry Palmer
  playerOOCName: serephath
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: e8a4df05-f8e3-4850-b1b2-6d363dfcb390
  playerICName: Louis Woollard
  playerOOCName: SigmundTrul
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 8bd5624e-2928-41a7-9938-eb639070ebe9
  playerICName: Atlas Firefly
  playerOOCName: Space_Koko
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1bec6810-583c-4194-83e0-668aed82b33a
  playerICName: mouse (469)
  playerOOCName: Spote
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1bec6810-583c-4194-83e0-668aed82b33a
  playerICName: Sunny Silk
  playerOOCName: Spote
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 6b3dc3f3-d239-4975-a047-bbcca9f0d615
  playerICName: Wud-DarJee
  playerOOCName: Superdude5051
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9277dd68-3516-4086-a9fd-10eb3910b53a
  playerICName: Tar-Okal
  playerOOCName: T_V
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 92e7852b-97a3-4100-b09b-4e8874948a93
  playerICName: Shawn Shaw
  playerOOCName: TheBald
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: f1d0aa8c-814b-40a2-8bfa-c65c68af7b13
  playerICName: Samsil Silliim
  playerOOCName: TheKittehJesus
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 10262542-fde8-4fce-afe3-77a45a09e2fb
  playerICName: Vaughn Russell
  playerOOCName: Tobias_reaper
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03f927d3-5c84-4ad1-a864-1edb5917df63
  playerICName: personal ai device
  playerOOCName: TrashAlice
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 03f927d3-5c84-4ad1-a864-1edb5917df63
  playerICName: Ashley Marana
  playerOOCName: TrashAlice
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 3355de34-ad17-4738-94f5-9935b0ef5bff
  playerICName: Tim Breaker
  playerOOCName: trizzNPH
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6eb33d71-d574-473e-93c3-ad640fb61bd7
  playerICName: personal ai device
  playerOOCName: Tummler
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - CargoTechnician
  playerGuid: 6eb33d71-d574-473e-93c3-ad640fb61bd7
  playerICName: Gordon Gummo
  playerOOCName: Tummler
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: e595fbc7-7201-406e-92e8-85be250a19f0
  playerICName: Jessica Evileenie
  playerOOCName: Tytos
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: fc0fbd57-f72a-4009-9337-62f0048573b1
  playerICName: Sien Winter
  playerOOCName: Unamat
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: e511e8ff-2dd8-440d-9312-0e5fd97f38d4
  playerICName: Seeks-Balance
  playerOOCName: WampusWarder
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4afe9ada-a5b6-4d96-b04c-ee120b4451f1
  playerICName: Eats the Artifact
  playerOOCName: Zane
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 43276844-c3dc-4de0-b726-20ba6c193153
  playerICName: Tides-of-Gray
  playerOOCName: Zaorise
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: a94baa27-1398-4883-a2bd-fbbd26ff26d8
  playerICName: Zap Velour
  playerOOCName: ZapVelour
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 935d8131-b21e-4621-ac6b-6386df2bb1f4
  playerICName: John Alderman
  playerOOCName: zigcraft
roundEndText: >2-

  There was one ninja.


  [color=White]Silent Leonardo[/color] ([color=gray]RadiantMango[/color]) was a ninja who had the following objectives:

  [color=#33cc00]Spider Clan[/color]

  - Steal 11 technologies. | [color=red]Failure![/color] (0%)

  - Doorjack 27 doors on the station. | [color=red]Failure![/color] (3%)

  - Call in a threat | [color=red]Failure![/color] (0%)

  - Set everyone to wanted | [color=red]Failure![/color] (0%)

  - Survive | [color=red]Failure![/color] (0%)




  [color=yellow]48.53% of the crew were turned into zombies.[/color]

  There were 5 initial infected:

  - [color=plum]James Baley[/color] ([color=gray]Joe_biden_lol[/color]) was one of the initial infected.

  - [color=plum]Gordon Gummo[/color] ([color=gray]Tummler[/color]) was one of the initial infected.

  - [color=plum]Ojalas McLime[/color] ([color=gray]MiOyoisexpanding[/color]) was one of the initial infected.

  - [color=plum]Comet Nightflitter[/color] ([color=gray]Musikatt[/color]) was one of the initial infected.

  - [color=plum]Red McHenry[/color] ([color=gray]Rouge2t7[/color]) was one of the initial infected.
server_id: wizards
server_name: leviathan
roundId: 57477
endTick: 580055
duration: 00:48:46.9970730
fileCount: 532
size: 113097859
uncompressedSize: 574114082
endTime: 05:22:15.1139982
...
